﻿<!DOCTYPE html>
	<html>
	
	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>		
		<table border="0" cellspacing="2px" cellpadding="2px">
			<tr>
				 <th>&nbsp;</th>
				 <th>Lunes</th>
				 <th>Martes</th>
				 <th>Miércoles</th>
				 <th>Jueves</th>
				 <th>Viernes</th>
			</tr>
			<tr>
				 <th>10:30</th>
				 <td rowspan="2">Matemáticas</td>
				 <td>Geografía</td>
				 <td>Física</td>
				 <td>Dibujo</td>
				 <td>Matemáticas</td>
			</tr>
			<tr>
				 <th>11:30</th>
				 <td>Lenguaje</td>
				 <td>Geografía</td>
				 <td>Química</td>
				 <td>Física</td>
			</tr>
			<tr>
				 <th>12:30</th>
				 <td>HTML</td>
				 <td>CSS</td>
				 <td>Javasript</td>
				 <td colspan="2">PHP</td>
			</tr>
		</table>
		
		<br/>
		
		<table border="1" width="100%">
			 <tr>
				 <td>&nbsp;</td>
				 <td>&nbsp;</td>
				 <td colspan="2">&nbsp;</td>
			 </tr>
			 <tr>
				 <td>&nbsp;</td>
				 <td colspan="2">&nbsp;</td>
				 <td rowspan="2">&nbsp;</td>
			 </tr>
			 <tr>
				 <td rowspan="3">&nbsp;</td>
				 <td>&nbsp;</td>
				 <td>&nbsp;</td>
			 </tr>
			 <tr>
			 	<td colspan="3">&nbsp;</td>
			 </tr>
			 <tr>
				 <td colspan="3">&nbsp;</td>
			 </tr>
			 </table>

	</body>

</html>
